.ee-section-title {
  font-family: Arial, serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 27.6px;
  color: #262b38;
  text-align: left;
}

.ee-section-description {
  font-family: Arial, serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 18.4px;
  color: #262b38;
  text-align: left;
}

main {
  margin-bottom: 0 !important;
}

.header__description {
  font-size: 16px;
  font-weight: 400;
}
